Systemanforderungen

Voraussetzungen für die Anwender-Rechner

 InLoox PM 8 für Outlook

  1. Microsoft Outlook® 2013 (32 & 64 Bit), 2010 (32 & 64-Bit), 2007 sowie
  2. Microsoft Windows 8®, Windows 8.1®, Windows 7®, Windows Vista®, jeweils in 32 & 64-Bit

Tipp Aktuelle Servicepacks für Windows und Office werden empfohlen.

InLoox PM 7 Web App

  • Internet Explorer 8, 9 and 10
  • Mozilla Firefox 9 und höher
  • Safari 5 und höher
  • Google Chrome 15 und höher

 InLoox now!

  1. Verbindung zum Internet
  2. Für InLoox now! Web User gelten zusätzlich die Anforderungen von InLoox now! 7 Web User.
  3. Für InLoox now! Universal User gelten zusätzlich die Anforderungen von InLoox now! 7 Universal User

Bitte beachten Sie Bitte beachten Sie: Derzeit steht InLoox PM 8 für Outlook noch nicht als SaaS-Variante in der Cloud zur Verfügung. Bis es so weit ist, können Sie weiterhin InLoox PM 7 für Outlook in Kombination mit InLoox now! nutzen.

Zusätzliche Voraussetzungen für die InLoox PM Netzwerkversionen

InLoox PM 8 Workgroup Server

  1. Eines der folgenden drei Datenbankmanagementsysteme:
    • Microsoft SQL Server® (alle Versionen und Editionen von SQL Server 2005, 2008, 2012 und 2014)
    • Oracle® (Versionen 11g, 10g, 9i, 8i, 8.0, einschließlich Personal, Express und x64-Editionen)
    • MySQL® (Version 5.0 oder höher)
  2. optional Microsoft Windows Server als Domänencontroller (Windows NT 4.0, Windows Server 2000, 2003, 2008 oder 2012)
  3. optional Microsoft Exchange Server® (2013, 2010, 2007, 2003, 2000, 5.5)

InLoox PM 8 bzw. 7 Enterprise Server

  1. wie InLoox PM 8 Workgroup Server
  2. zusätzliche Anforderungen für die Bereitstellung von InLoox PM 7 Web App:
    1. Windows Server 2008 oder höher (Internet Information Services ab Version 7.0)
    2. .Net Framework 4.0
    3. optional Microsoft Exchange Server® (2013, 2010 oder 2007 SP1)

Bitte beachten Sie Bitte beachten Sie: InLoox PM 7 Web App ist derzeit nicht kompatibel mit InLoox PM 8 für Outlook. Falls Sie die Online-Projektsoftware weiterhin im Zusammenspiel mit InLoox PM für Outlook nutzen möchten, bitten wir Sie, derzeit von einem Upgrade auf InLoox PM 8 für Outlook abzusehen.

Hinweis InLoox PM Workgroup und Enterprise Server lassen sich in der Regel auf einem gehosteten Serversystem betreiben, welches die Systemanforderungen erfüllt. Eine Dienstinstallation ist nicht notwendig.

 

InLoox 7 Mobile Apps

Die InLoox 7 Mobile Apps erfordern einen InLoox now! 7 Universal User-Zugang bzw. InLoox PM 7 Enterprise Server in Verbindung mit einer InLoox now! 7 Universal User-Lizenz und InLoox PM 7 Web App.

InLoox 7 Mobile App für iPhone® erfordert iOS 6.0 oder höher

InLoox 7 Mobile App für Android erfordert Android™ 3.0 oder höher.